Detecting .net framework

Feb 7 at 3:05 PM
I cannot install Chem4word due to an issue with my version of .net framework.

Just after the installation begins I receive the error message, "this setup requires .net framework version 3.5, please install the .net framework and run this setup again. The .net framework can be obtained from the web. Would you like to do this now?" The problem is I that already have .net framework version 4.6.2 installed on a Windows 8.1 machine.

If I click No, the installation ends. Is it only searching for the older versions registry key? Is there any workaround to continue the installation?
Thanks!